{
    "name": "solides/test-composer",
    "description": "Teste de criação de pacote Composer",
    "authors": [
        {
            "name": "Rafael Teixeira",
            "email": "rafael.teixeira@solides.com.br"
        }
    ],
    "license": "MIT",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "support": {
        "email": "rafael.teixeira@solides.com.br"
    },
    "type": "library",
    "keywords": ["solides", "phpconf", "composer"],
    "require": {
        "php": ">=7.3",
        "ext-zip": "*",
        "vlucas/phpdotenv": "^5.5"
    },
    "require-dev": {
        "squizlabs/php_codesniffer": "^3.5"
    },
    "autoload": {
        "psr-4": {
            "PHPConf\\": "src"
        }
    },
    "scripts": {
        "phpunit": "phpunit tests",
        "phpcs": "phpcs --standard=PSR12 -n src",
        "phpcbf": "phpcbf --standard=PSR12 -n src",
        "test": [
            "@phpunit",
            "@phpcs"
        ]
    }
}